  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Planillas de programación]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p004.swf"/>
	</Content> 	
	
	<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
			<P1><![CDATA[]]></P1>
			<P2 _x="0" _y="0" ImagePath="images/pp_m02_s05_p005_sc_sec015.jpg"/>
	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A1">
		 	 <P1><![CDATA[En la sección [015], la opción [1] está activada, lo que indica que la tecla de pánico por incendio está habilitada]]></P1>
			 <P2 _x="" _y="120" RelativeGapY="" _width="" />
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2" >
			 <P1><![CDATA[Si la opción [2] está desactivada, significa que la tecla de emergencia de pánico está silenciada y no creará una alarma audible si se presiona]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
			 								
	</Content>
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Observe las planillas de programación. En la sección [015], verá que si la opción [1] está activada, la tecla de pánico por incendio está habilitada. Si la [2] está desactivada, la tecla de emergencia de pánico está silenciada y no generará una alarma audible.]]></P1>
	</Content>

  <Content id="" Class="Bullets" DefaultType="Instruction1" >
	      
  </Content>

  </Contents>





